## org.eclipse.wst.wsdl.util
Interface ExtensibilityElementFactoryRegistry

    public interface ExtensibilityElementFactoryRegistry

Note: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

Since:
  1.0

Method Summary
`void` `registerFactory(java.lang.String namespace, ExtensibilityElementFactory factory)`

Method Detail

### registerFactory

    void registerFactory(java.lang.String namespace,
                         ExtensibilityElementFactory factory)